#selectorArea, .tabContent {font-size: 12px;}
.noDisplay {display: none;}

#tabParametricSearch {background-color: #D10; color: #FFF; font-weight: bold;}
#tabParametricSearch a:link, #tabParametricSearch a:visited, #tabParametricSearch a:active, #tabParametricSearch a:hover {color: #FFF;}
#tabProducts {color: rgb(7, 133, 196);}

.leftTabContent {float: left; width: 540px; margin: 6px 0 6px 0; border-right: 1px solid #BBB; min-height:365px; height:auto!important;}
	.leftTabContent h3 {border-bottom: 1px solid #DDD; margin: 12px; padding-left: 5px; padding-bottom: 4px;}
	.leftTabContent hr {margin-left:6px; margin-right:6px; background-color:#BBB;color:#BBB;}
	.leftTabContent .mt6 {margin-top: 6px;}
	.leftTabContent .m12 {margin:12px 12px 0 12px; padding:0 3px 0 3px;}
	.leftTabContent .mb12 {margin-bottom: 12px;}
	.leftTabContent .ml12 {margin-left: 12px;}
	.leftTabContent .mt12 {margin-top: 12px;}
	.leftTabContent .mt18 {margin-top: 18px;}
	.leftTabContent .ml18 {margin-left: 18px;}
	.leftTabContent .pl40 {padding-left: 40px;}
	.leftTabContent .h30 {height: 30px; line-height: 30px;}
	.leftTabContent .h36 {height: 36px; line-height: 36px;}
	.leftTabContent .pbmb0 {padding-bottom: 6px; margin-bottom: 0;}
	.leftTabContent .pbmb0 li {padding-bottom: 0 !important; margin-bottom: 0; margin-top: 0; padding-top: 2px;}
	.leftTabContent .boxSeparatorLeft {float: left; width: 250px;}
	.leftTabContent .boxSeparatorRight {float: right; width: 250px;}
	.leftTabContent .tabLinkBox {background-color: #F4F4F4; width: 250px; padding: 0;}
	.leftTabContent .tabLinkBox h4, .leftTabContent .lightGreyBox h4  {padding: 4px; background-color: #E5E5E5; display: block; background-repeat: no-repeat; margin-bottom: 0;}
	.leftTabContent .p_mcu {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -808px;}
	.leftTabContent .p_ap {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -808px;}
	.leftTabContent .p_soc {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -808px;}
	.leftTabContent .p_display {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -808px;}
	.leftTabContent .s_doc {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -696px;}
	.leftTabContent .s_tools {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -752px;}
	.leftTabContent .s_faq {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -668px;}
	.leftTabContent .s_software {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -780px;}
	.leftTabContent .s_application {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -724px;}
	.leftTabContent .s_learning {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -612px;}
	.leftTabContent .s_alliance {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -640px;}
	.leftTabContent .subProducts li {padding: 2px 0 0 18px;}
	.leftTabContent .subApplication li {background-image: none; height: 20px;}
	.leftTabContent .subApplication li a {background-repeat: no-repeat; height: 20px; line-height: 20px; padding: 4px 0 4px 28px;}
	.leftTabContent .subApplication li a.a_connect{background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -240px;}
	.leftTabContent .subApplication li a.a_motors {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -192px;}
	.leftTabContent .subApplication li a.a_power {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -264px;}
	.leftTabContent .subApplication li a.a_interface {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -144px;}
	.leftTabContent .subApplication li a.a_frontend {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -216px;}
	.leftTabContent .subApplication li a.a_led {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -168px;}
	.leftTabContent .subApplication li a.a_computing {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -336px;}
	.leftTabContent .subApplication li a.a_consumer {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -312px;}
	.leftTabContent .subApplication li a.a_healthcare {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -288px;}
	.leftTabContent .subApplication li a.a_automotive {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -384px; }
	.leftTabContent .subApplication li a.a_industrial {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -408px;}
	.leftTabContent .subApplication li a.a_communicate {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -360px;}
	.leftTabContent .subProductHead li {background: none; margin-bottom: 2px;}
	.leftTabContent .subProductHead li li {background: url(/media/common/icon_bullet_01.png); background-repeat: no-repeat; background-position: 0 2px;}
	.leftTabContent .subProductHead li ul {margin: 6px 0 0 18px;}
	.leftTabContent .subProductHead li li {padding-top: 2px;}
	.leftTabContent .lightGreyBox {background-color: #F4F4F4;}
	.leftTabContent .lightGreyBox h4 {padding: 4px; background-color: #E5E5E5; display: block;}
	.leftTabContent .lightGreyBox  ul {margin: 6px 0 0; padding-bottom: 0;}
	.leftTabContent .lightGreyBox  li {background-image: none;}
	.leftTabContent .lightGreyBox  li a {background-repeat: no-repeat; padding: 12px 0 12px 48px;}
	.leftTabContent .lightGreyBox  li .smrt_home {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -72px;}
	.leftTabContent .lightGreyBox  li .smrt_car {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px 0px;}
	.leftTabContent .lightGreyBox  li .smrt_building {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -108px;}
	.leftTabContent .lightGreyBox  li .smrt_factory {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -36px;}
	.leftTabContent .productInfo li {padding-top: 2px;}
	.leftTabContent .searchBtnBox {display: block; margin: 0 12px 0 120px; width: 40px;}
	.leftTabContent .homeTabReset {clear: both; margin: 0; padding: 0; height: 0;}
	.leftTabContent .clearList {clear: left; padding-top: 2px;}
	.leftTabContent .nobg {background-image: none; padding-bottom: 0; margin-bottom: 0;}
	.leftTabContent .nobg li {float: left; margin-right: 8px; padding-top: 1px; padding-bottom: 0 !important; margin-bottom: 0;}
	.leftTabContent .subLine {color: rgb(0, 51, 102); font-size: 11px;}
	.leftTabContent .subSection {border-bottom: 1px solid #CCC; padding-bottom: 0; margin-bottom: 6px;}
	.leftTabContent .searchBar {padding:12px 0;}
	.rightTabContent {float: right; width: 240px;}
	.rightTabContent h3 {border-bottom: 1px solid #DDD; margin: 12px; padding-bottom: 4px; padding-top: 6px;}
	.rightTabContent .projectBox {background-image: url(/media/home/bg_start.jpg); background-repeat: no-repeat;}
	.rightTabContent .projectBox ul {margin: 12px 0 0 0px; padding-top: 24px;}
	.rightTabContent .projectBox li {background-image: none; height: 26px;}
	.rightTabContent .projectBox li a {background-repeat: no-repeat; padding: 0 0 6px 30px; font-size: 12px; color: #036; font-weight: bold;}
	.rightTabContent .projectBox li a.r_buy {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -432px;}
	.rightTabContent .projectBox li a.r_samples {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -452px;}
	.rightTabContent .projectBox li a.r_development {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -472px;}
	.rightTabContent .projectBox li a.r_software {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -532px;}
	.rightTabContent .projectBox li a.r_learning {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -512px;}
	.rightTabContent .projectBox li a.r_forum {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -472px;}
	.rightTabContent .projectBox li a.r_support {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -592px;}
	.rightTabContent .projectBox li a.r_facebook {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -552px;}
	.rightTabContent .projectBox li a.r_contact {background-image: url(/media/home/icons_css_sprites_list.gif); background-repeat: no-repeat; background-position: 0px -492px;}
	
.column4Block01 .renesasWhy {float: left; margin: 0 0 0 11px; padding: 0 0 0 0; display: inline;}
.column4Block01 .clearNone {clear: none;}

#selectorSection {overflow: hidden;}
#productList li, #supportArea li, #moreContent li, #applicationsArea li {padding-bottom: 6px;}
#productList li li, #moreContent li li, #supportArea li li, #applicationsArea li li {padding-bottom: 4px;}

#selectorArea label {width: 60px;}

.resultHeader {
	margin:0;
	table-layout:fixed;
	word-wrap:normal;
}
.resultTable {
	margin:0;
	table-layout:fixed;
	word-wrap:break-word;
	word-break:break-all;
}
#selectorArea p.ResetLink {
	margin-right: 10px;
	position: relative;
	zoom:1;
}
#selectorArea p.ResetLink .reset {
	background: url("http://www.renesas.eu/media/common/icon_reset.gif") no-repeat scroll 4px 1px #6E95BE;
	color: #FFFFFF;
	font-size: 11px;
	padding: 1px 4px 1px 16px;
	position: absolute;
	right: 0;
}
#resultArea th {
	border-left:none;
	border-right:1px solid #DDDDDD;
}
#resultTbHeader {
	height:45px;
}
#selectorArea p.bottomLink {
	margin-top: 30px;
}